### Enumeration

# Ide SpacesStyle

#### Declaration

    flags Ide.SpacesStyle

#### Description

No description available.

#### Members

Name | Description
--- | ---
`IDE_SPACES_STYLE_IGNORE` | No description available.
`IDE_SPACES_STYLE_BEFORE_LEFT_PAREN` | No description available.
`IDE_SPACES_STYLE_BEFORE_LEFT_BRACKET` | No description available.
`IDE_SPACES_STYLE_BEFORE_LEFT_BRACE` | No description available.
`IDE_SPACES_STYLE_BEFORE_LEFT_ANGLE` | No description available.
`IDE_SPACES_STYLE_BEFORE_COLON` | No description available.
`IDE_SPACES_STYLE_BEFORE_COMMA` | No description available.
`IDE_SPACES_STYLE_BEFORE_SEMICOLON` | No description available.